*,
*::after,
*::before {
  box-sizing: border-box;
  color: #ffffff; /* Цвет текста */
}
a {
  text-decoration: none; /* Убрать подчеркивание текста */
}
li {
  list-style-type: none; /* Убрать макирование списков */
}
.page-body {
  background: url(../img/background.png) no-repeat center; /* Фон */
  background-size: cover;
}
.page-width-container {
  width: 1030px; /* Фиксированая ширина страницы */
  margin: 0 auto; /* Блок по центру страницы */
}

/* Header */

.page-header {
  margin: 50px 0 30px; /* Отступы */
  display: flex; /* Размещение в шапке */
  justify-content: space-between;
}
.header-home-link {
  font-weight: bold;
  text-transform: uppercase;
  display: flex; /* Размещает блоки в линию */
}
.header-logo2 {
  display: none; /* Отключает лого 2-для наведения */
}
.header-home-link:hover .header-logo1 {
  display: none; /* Отключет лого 1 при наведении */
}
.header-home-link:hover .header-logo2 {
  display: inline-block; /* Включает лого 2 при наведении */
}
.page-title-container {
  margin-left: 8px; /* Отступ */
}
.page-title {
  display: block; /* Размещение в колонку блоков */
}
.sub {
  font-size: 29px;
  margin: 0;
}
.sup {
  font-size: 18px;
}
.others-links {
  display: flex; /* размещение ссылок связи */
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-end;
}
.orange:hover *,
.orange:hover {
  color: #f26522; /* Изменение цвета при hover */
}

/* Main */

.page-main {
  margin-bottom: 50px;
}
.content-list {
  padding: 0;
  display: grid; /* Размещение блоков на странице */
  grid-template-rows: 1fr 1fr;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 30px 60px;
}
.main-hoover-container {
  overflow: hidden; /* контент блока в рамкеб не позволяет выходить за нее */
  position: relative; /* Позиционирование */
  color: #ffffff;
}
.content-image {
  width: 100%;
  padding: 2px;
  position: relative;
  background: linear-gradient(60deg, #ffffff, #636363);
  /* Градиентная рамка вокруг картинки */
}
.animation-container {
  width: 100%; /* Ширина контейнера что всплывает */
  height: 55px; /* Его высота */
  background: rgba(242, 101, 34, 1);
  background: linear-gradient(
    0deg,
    rgba(242, 101, 34, 1) 0%,
    rgba(242, 101, 34, 0.7) 100%
  ); /* Градиент заливка */
  position: absolute; /* Позиционирование блока */
  bottom: -55px; /* Смещение вниз относительно родителя с relative */
}
.content-link:hover .animation-container {
  bottom: 0; /* при наведении размещение блока снизу родителя */
  transition: 0.5s linear; /* задержка */
}
.content-link:hover .content-image {
  background: linear-gradient(60deg, #f26522, #4b210e);
  /* Изменение цвета рамки */
}
.line-flex {
  display: flex; /* позиционирование в выпадающем контейнере */
  align-items: flex-end;
  justify-content: space-between;
}
.price-tours {
  margin: 0 16px 12px;
  font-size: 20px;
}
.from-inscription {
  font-size: 10px;
  margin-bottom: 8px;
}
.viev-inscription {
  margin-bottom: 12px;
}
.viev-inscription::after {
  content: "";
  border: solid #ffffff;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 3px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg); /* добавляет стрелки */
  margin: 0 16px;
}
.content-title {
  text-align: center;
  color: #ffffff;
  font-size: 18px;
  padding: 0;
  margin: 20px 0 0;
  font-weight: normal;
}
.content-items:hover .content-title {
  color: #f26522;
}
/* Footer */
.page-footer {
  text-align: center;
  color: #ffffff;
  margin-bottom: 15px;
}
.copyright {
  font-size: 12px;
}
